Mercury SiteScope 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1193311 漏洞类型 跨站脚本
发布时间 2006-10-03 更新时间 2006-10-04
CVE编号 CVE-2006-5122 CNNVD-ID CNNVD-200610-042
漏洞平台 N/A CVSS评分 4.9
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200610-042
|漏洞详情
MercurySiteScope8.2(8.1.2.0)存在多个跨站脚本攻击漏洞。远程认证的用户可以通过(1)除了"创建新的组名称"之外的"任何字段创建名称字段"或(2)任何描述字段注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:20275
链接:http://www.securityfocus.com/bid/20275
来源:BUGTRAQ
名称:20060929MercurySiteScope8.2(8.1.2.0)CrossSiteScripting(XSS)Vulnerability
链接:http://www.securityfocus.com/archive/1/archive/1/447397/100/0/threaded
来源:XF
名称:mercurysitescope-multiple-xss(29295)
链接:http://xforce.iss.net/xforce/xfdb/29295
来源:VUPEN
名称:ADV-2006-3888
链接:http://www.frsirt.com/english/advisories/2006/3888
来源:SREASON
名称:1670
链接:http://securityreason.com/securityalert/1670
来源:SECUNIA
名称:22215
链接:http://secunia.com/advisories/22215